body{
	background-color: #87CEFA;
    font-family: Comic Sans MS, Comic Sans, cursive;
}
header{
	justify-content:center;
	background-color: #4169E1;
	text-align: left;
	color: #fdfdff;
}

footer{
	padding-bottom: 20px;
	padding-top:20px;
	background-color: #4169E1;
	text-align: left;
	color: #fdfdff;
	font-size: 150%;
}